/* BELOW Footer css //////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* Placeholder color */
#subscribeEmail::placeholder {
  color: rgba(255, 255, 255, 0.7);
  opacity: 1;
}

.footer-link {
  transition: 0.2s ease-in-out;
  color: #ffffff;
  display: inline-block;
}

.footer-link:hover {
  color: #dc3545;
  transform: translateX(7px);
}

.footer-logo {
  transition: 0.3s ease-in-out;
  box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.9);
}

.footer-logo:hover {
  /* transform: scale(1.03); */
  box-shadow: 0px 0px 25px rgba(255, 255, 255, 0.9);
}

.footer-social {
  transition: 0.3s ease-in-out;
  color: #ffffff;
  display: inline-block;
}

.footer-social:hover {
  color: #dc3545;
}

/* ABOVE Footer css //////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
